::selection {
  background: #FBFFA3 /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #FBFFA3; /* Gecko Browsers */
}

.intro-container img a{
  display: block;
  width: 100%;
  height: auto;
}



body{ 
background: no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body { margin:0; 
    background:;
}

p a {
    color: Black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size:20px;
	text-decoration:none; 
	margin-left: -4px;    
}
h4 p {
    font-size: 9px;
    word-spacing: 0px;
    margin-left:0px;
}

p { 
   margin-left:; 
   display: inline;
   text-decoration:none; 
   word-spacing: 6px;
}
nav a:hover { color:dimgray ; }

a {
  color:black;
  -o-transition:color .2s ease-out, 1s ease-in;
  -ms-transition:color .2s ease-out, 1s ease-in;
  -moz-transition:color .2s ease-out, 1s ease-in;
  -webkit-transition:color .2s ease-out, 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in;
  text-decoration:none; 
}

a {
  color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size: 9px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:140%;
    margin-top: 0px;	
    	
}

a:hover { color:dimgray ; }

nav {
	margin-left:-16px;
    margin-top: 8px;
    margin-bottom: px;
	
}

header{
    margin-left:px;
}
h1 {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size: 10px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:140%;
    margin-bottom:7px;
    margin-left:;
    margin-top: 5px;
	
}
h2 {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size: 9px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:135%;
    margin-bottom: px;
    margin-top: -4px;
}
h2 a { color:black;
  -o-transition:color .2s ease-out, 1s ease-in;
  -ms-transition:color .2s ease-out, 1s ease-in;
  -moz-transition:color .2s ease-out, 1s ease-in;
  -webkit-transition:color .2s ease-out, 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in;
  text-decoration:none;  }

p {
    margin-left:5px;
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 8px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:2;
    padding-top: 40px;
}
.intro-container {
    
  position: fixed; /* or absolute */
  top:6%;
  left:35%;
  width: 25%;
}
.intro-container img {
   
}

h3 {
    color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 8px;
	text-decoration:none; 
    margin-top:5px;
    padding-bottom:px;
    margin-bottom:0px;
    word-spacing: normal;
}


h5 a {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 9px; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:140%;
    
    
	
}
h5  {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:;
	font-size: 12px; 
	margin-bottom:-8px;
    
}

.shows {
    margin-left:40px;
    width: 180px;
    height:px ;  
}
.contact-container h1{
    margin-top: 50px;
    margin-left: 10px;
    
}
.contact-container h2{
    margin-left: 10px;    
}

ul {
  white-space: nowrap;
}

ul, li {
  list-style: none;
  display: inline;
}
.Video-Container {

    max-width: 100%;  
    height: auto; 
    
}
video {
    width: 100%;
    height: auto;
  
}

.Video-Container h3{
    margin-bottom: 30px;
    
}

a {
    text-decoration: none;
}  
ul {
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
	line-height:65%;
	word-spacing:5px;
	text-decoration:none; 
    
}
li { 
    display: inline;
	text-decoration:none; 
    
	}
li a {
    color: Black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size:9px;
	text-decoration:none; 
	
}
li a:hover {
    color:gray;
	text-decoration:none; 
	list-style: none;
	
}
li  {
    color: Black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size:9px;
	text-decoration:none; 
	
}
li :hover {
    color:gray;
	text-decoration:none; 
	list-style: none;	
}
img {
    transform: translate3d(0px,0px,0px);   
}
.intro-container img {
    width: 130%;
    height: auto;
}
.fade {
   opacity: 1;
   transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out;
   -webkit-backface-visibility: hidden;
    opacity: 1.0;
    filter: alpha(opacity=100); 
    /* For IE8 and earlier */
   }
   .fade:hover {
      opacity: 0.9;
       filter: alpha(opacity=50); /* For IE8 and earlier */
      }
.intro-fade {
	-moz-transition:all 0.9s ease;
	-webkit-transition:all 0.9s ease;
    -webkit-backface-visibility: hidden;
	-ms-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	transition:all 0.9s ease;	
}
.intro-fade:hover {
	z-index:2;
	-webkit-filter:saturate(2);
}
.star  {
    margin-top:10px;
    color:black;
}
.star a {
    margin-top: ;
    color:black;
}
.row {
    width:px;
}

bg img {
    width: 95%;
    height: auto;    
}


.desc {
    color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 7px;
	text-decoration:none; 
    margin-top: 4px;   
}
.desc2 {
    color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 7px;
	text-decoration:none; 
    margin-top:4px;
}

img {
    width: 100%;
}


.Container1 {
    width:68%;
    margin: 0 auto;
    display: block   
}
.Container2 {
    width:80%;
    margin: 0 auto;
    display: block   
}
.Container3 {
    width:100%;
    margin: 0 auto;
    display: block
}
        			
}
.clearfix {
    *zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

.gallery2 img  {
    display: inline-block;
    max-width: 50%;
    width: 25%;
    float:left;
    overflow: auto;
    margin-left: -1px;
    margin-top: -1px;
    margin: px;
    
}


.gallery  {
    margin-bottom: 80px;
    overflow: auto;
}
.gallery2  {
    overflow: auto;
    margin-bottom: 80px;
}

.gallery3  {   
     margin-bottom: 80px;
     overflow: auto;
}

.gallery4  {  
    margin-bottom: 80px;
    overflow: auto;
}

.gallery3 img  {
    
    display: inline-block;
    max-width: 50%;
    width: %;
    float:left;
    overflow: auto;
    margin-left: -1px;
    margin-top: -1px;
    margin: px;   
}

.gallery4 img  {
    display: inline-block;
    max-width: %;
    width: 33%;
    float:left;
    overflow: auto;
    margin-left: -1px;
    margin-top: -1px;
    
    
}
.gallery5 img  {
    
    max-width: %;
    width: 70%;   
}

.Container4  {
    width:95%;
    margin: 0 auto;
    display: block ; 
    margin:auto;
    padding-bottom: 20px;
  
}

.TopContainer {
    width:35%;
    padding-left: 10px;  
}
.TopContainer2 {
    width:45%;
    float: right; 
    padding-right: 15px;
    padding-top: 15px;
}
.Infotext {
    width:30%;
    padding-left: 10px;
    height: -20%;  
    
    
}

.Site_Container {
    
    width:100%;
}
footer { 
    
    margin-top:10px;
    padding-bottom: 40px;
    }
footer h3{ 
    color:darkgray;
    
}

.page-change1 {
    margin-top: 15px;
    margin-left: px;
    margin-bottom: px;    
}

.images {
    margin-top: 30px;   
}


@media screen and (min-width: 980px) /* Desktop */ {
 .intro-container {
  position: fixed; /* or absolute */
  top:8%;
  left:30%;
  width: 25%;
}
.intro-container img {
   
}
}

@media screen  and (max-width: 979px) /* Tablet */ {
  .intro-container {
  top:8%;
  left:30%;
  width: 25%;
}
.intro-container img {
   
}
}

@media screen and (max-width: 500px) /* Mobile */ {

.TopContainer {
  top:8%;
  left:30%;
  width: 40%;
  }
.container3 h3 {  color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:;
	font-size: 5px;
	text-decoration:none; 
    margin-top:5;
    padding-bottom:px;
    margin-bottom:0px;
    word-spacing: normal;
        }
h2 {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size: 7px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:135%;
    margin-bottom: px;
    margin-top: -4px;
}

h1 {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:600;
	font-size: 8px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:135%;
    margin-bottom:7px;
    margin-left:;
    margin-top: 5px;	
}
h3 {
    color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:bold;
	font-size: 8px;
	text-decoration:none; 
    margin-top:5px;
    padding-bottom:px;
    margin-bottom:0px;
    word-spacing: normal;
}
 h4 {
    color:black;
	text-decoration:none;
	font-family: "Courier New", Courier, monospace;
	font-weight:;
	font-size: 50px;
	text-decoration:none; 
    margin-top:5px;
    padding-bottom:px;
    margin-bottom:0px;
    word-spacing: normal;
}
p {
    color: black;
	text-decoration:none;
	font-family: "Courier New", Courier, ;
	font-weight:500;
	font-size: 20px;
	text-decoration:none; 
	list-style: none;
	list-style: none; /* Remove list bullets */
    line-height:135%;
    margin-bottom:7px;
    margin-left:;
    margin-top: 5px;
    word-spacing: 5px;
}
    
.gallery  {
    margin-bottom: 50px;
    overflow: auto;
}
.gallery2  {
     overflow: auto;
    margin-bottom: 50px;
}
 
.gallery3  {   
     margin-bottom: 50px;
    overflow: auto;
}

.gallery4  {  
    margin-bottom: 50px;
    overflow: auto;
}
    
.shows {
    margin-left:15px;
    width: 180px;
    height:px ;  
}
    
.intro-container {
  position: fixed; /* or absolute */
  top:%;
  left:20%;
  width: 50%;
}
.intro-container img {
   
}
   

    
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

    
/* For shop images */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}


.column {
  flex: 33.33%;
  padding: 25px;
}


